import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

// 获取图表数据
export function getModelInstanceChart(data) {
  return request({
    url: `${baseURL}iot/dashboard/modelData`,
    method: 'post',
    data
  })
}
